@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .time {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .time__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .time__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .time__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .time__table {
    margin-top: 25px;
  }
  .time__box {
    margin-top: max(8rem, 40px);
  }
  .time__info {
    margin-top: 1.6em;
    line-height: 2.2;
  }
  .time__info-link {
    transition: var(--transition);
  }
}
@media (hover: hover) {
  .time__info-link:hover {
    opacity: var(--opacity);
  }
}
@media all {
  .time__mail {
    transition: var(--transition);
    display: flex;
    gap: 0.5em;
    margin-top: 0.5em;
  }
}
@media (hover: hover) {
  .time__mail:hover {
    opacity: var(--opacity);
  }
}
@media all {
  .time__mail-img {
    width: 25px;
  }
}
@media all {
  .price {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .price__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .price__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .price__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .price__table {
    margin-top: 25px;
  }
  .price__box {
    margin-top: max(8rem, 40px);
  }
}
@media all {
  .vaccine {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .vaccine__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .vaccine__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .vaccine__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .vaccine__description {
    margin-top: max(4rem, 20px);
  }
  .vaccine__list {
    margin-top: max(4rem, 20px);
  }
  .vaccine__item {
    padding: 2em 0 2.5em;
    border-top: 2px solid var(--white);
  }
  .vaccine__item-title {
    font-size: clamp(18px, 20 / 1400 * 100vw, 20px);
    margin-bottom: 1.5em;
    padding-left: 0.5em;
    border-left: 4px solid var(--red);
    font-weight: 700;
    line-height: 1;
  }
}
@media screen and (max-width: 767px) {
  .vaccine__item:last-child {
    padding: 2em 0 0;
  }
}